» Ubuntu » Pakete

Error

two or more packages specified (linux-signed-image-3.8.0-35-generic raring)